<!DOCTYPE html>
<html>
    <head>
        <!-- Matomo -->
<script>
  var _paq = window._paq = window._paq || [];
  /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
  _paq.push(['trackPageView']);
  _paq.push(['enableLinkTracking']);
  (function() {
    var u="//matomo.acei.us/";
    _paq.push(['setTrackerUrl', u+'matomo.php']);
    _paq.push(['setSiteId', '1']);
    var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
    g.async=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
  })();
</script>
<!-- End Matomo Code -->

        <link rel="icon" href="/favicon.png" sizes="16x16 32x32 64x64 128x128 500X500" type="image/png" />
        <link href="/assets/css/index.css" rel="stylesheet" type="text/css" />
        <script src="https://stuffby.acei.us/fontawesome6/js/all.min.js"></script>
        <link href="/assets/css/w3.css" rel="stylesheet" type="text/css" />
        <script src="/assets/js/vue.js"></script>
        <title>Donate - Acei.us</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="title" content="Acei.us">
        <meta name="description" content="Stuff by Aceius">
        <meta name="keywords" content="aceius">
        <meta name="robots" content="index, follow">
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
        <meta name="language" content="English">
        <meta name="author" content="AceiusIO">
        <meta charset="utf-8">
    </head>
    <body>

                
        <noscript><section class="container red"><p>I'm sorry but this website needs JavaScript to function (due to our use of Vue.js). Please enable <a target="_blank" href="https://www.enable-javascript.com">JavaScript</a></p></section></noscript>

        <div id="app">
            <headerio title="Donate"></headerio>
            <section class="container animate-left">
                <p>When you donate to me, you ensure the longevity of Acei.us, The Destnia Project, and pay for Aceius's college fund. You also make me very happy :)</p>
                <h3 class="home-left"><i class="fa-solid fa-circle-dollar-to-slot"></i> Donate Basic Attention Token</h3>
                    <p>If you're on Brave, tip from the brave rewards widget. You will also get a role on the discord.</p>
                <h3 class="home-left"><i class="fa-brands fa-ethereum"></i> Donate with Ether</h3>
                    <p>Contact me to get a wallet address. You probabally will only be doing this once I've done a commission for you.</p>
            </section>
            <footerio></footerio>
            <settings></settings>
        </div>
        <script type="module" src="/assets/js/index.mjs"></script>
    </body>
</html>
